## Purpose

Live-System is a live DVD / USB / NFS build and install tool written in [Bash](https://www.gnu.org/software/bash/)
for [Arch](https://www.archlinux.org), [Debian](https://www.debian.org), and
[Slackware64](http://www.slackware.com) Linux:

- It contains all the necessary components to convert an installed system
to a live system and the other way around.
- It is an unintrusive solution that uses system kernel and boot scripts and
doesn't need any specific configuration.
- It supports persistent data and WiFi configuration on a live USB device.
- It works very well with user-added applications in [AppImage](https://appimage.org/) format.
- It supports <abbr title="Unified Extensible Firmware Interface">UEFI</abbr>
as well as legacy (<abbr title="Basic Input Output System">BIOS</abbr>) booting.


## License

Copyright Frank ENDRES - &lt;frankendres@tuxfamily.org&gt; (disabled; use &lt;first@last.fr&gt;).

- Live-System (formerly Slackware-Live) - 2010-04-01
- LiNomad (*Li*nux *Nomad* / *"Un Linux qui Pétille"*) - 2004-02-18

This software is governed by the [CeCILL license](http://cecill.info/licences/Licence_CeCILL_V2.1-en.html)
under French law, compatible with the GPL (General Public License).
